ATA_PIO_NEED_IORDY(9)

NAME
ata_pio_need_iordy - check if iordy needed

SYNOPSIS

unsigned int ata_pio_need_iordy (const struct ata_device * adev);

ARGUMENTS

adev
    ATA device

DESCRIPTION

Check if the current speed of the device requires IORDY. Used by various controllers for chip configuration.

AUTHOR
Jeff Garzik.